活性炭吸着装置のメーカーや取扱い企業、製品情報、参考価格、ランキングをまとめています。
イプロスは、 製造業 ・ BtoB における情報を集めた国内最大級の技術データベースサイトです。

活性炭吸着装置 - 企業ランキング(全7社)

更新日: 集計期間:2026年09月09日〜2026年10月06日
※当サイトの各ページの閲覧回数を元に算出したランキングです。

会社名 代表製品
製品画像・製品名・価格帯 概要 用途/実績例
【ラインアップ】 ■RFC-1000 ■RFC-3000 ■RFC-8000 ■RFC-14000 【用途】 ■食品製造用水設備 ■再生処理用設備 ■高度処理用設備 など
【その他の特長】 ■付帯設備のいらないオールインワンパッケージ ■高濃度油(n-Hex)やフミン酸吸着用にも活躍 【活性炭表面の目詰まりしやすい箇所もしっかり洗浄】 ◎内部表面 ◎外部表面 ◎サブミクロ孔(<0.8nm) ◎ミクロ孔(2~0.8nm) ◎メソ孔(50...
【特長】 ・活性炭の吸着効率、再生利用がアップ ・活性炭のランニングコスト、処理コストを削減 ・作業効率アップ ・装置の付帯設備、維持管理が減少 【当社の強み】 河川や海の汚染をなくし、 豊かで清らかな水環境をとりもどそう。 私たち広洋技研は、地球の生命にかけがえのない水をテー... 【用途】 ■食品製造用水設備 ■再生処理用設備 ■高度処理用設備 など
---

---

--- ---
  1. 代表製品
    粒状活性炭吸着装置粒状活性炭吸着装置
    概要
    【ラインアップ】 ■RFC-1000 ■RFC-3000 ■RFC-8000 ■RFC-14000
    用途/実績例
    【用途】 ■食品製造用水設備 ■再生処理用設備 ■高度処理用設備 など
    活性炭吸着装置『リーチフィルター』活性炭交換ライフ延長活性炭吸着装置『リーチフィルター』活性炭交換ライフ延長
    概要
    【その他の特長】 ■付帯設備のいらないオールインワンパッケージ ■高濃度油(n-Hex)やフミン酸吸着用にも活躍 【活性炭表面の目詰まりしやすい箇所もしっかり洗浄】 ◎内部表面 ◎外部表面 ◎サブミクロ孔(<0.8nm) ◎ミクロ孔(2~0.8nm) ◎メソ孔(50...
    用途/実績例
    【浄水向け】粒状活性炭吸着装置【浄水向け】粒状活性炭吸着装置
    概要
    【特長】 ・活性炭の吸着効率、再生利用がアップ ・活性炭のランニングコスト、処理コストを削減 ・作業効率アップ ・装置の付帯設備、維持管理が減少 【当社の強み】 河川や海の汚染をなくし、 豊かで清らかな水環境をとりもどそう。 私たち広洋技研は、地球の生命にかけがえのない水をテー...
    用途/実績例
    【用途】 ■食品製造用水設備 ■再生処理用設備 ■高度処理用設備 など